.App {
  text-align: center;
  /* display: flex; */
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
}
p {
  color: red;
}

.inputs {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.mt {
  margin-top: 20px !important;
  width: 400px;
}
.Button {
  margin-top: 20px !important;
}
h1 {
  color: #1976d2;
}
.form {
  background-color: #dcf8ffb9;
  height: 519px;
  width: 716px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  height: 654px;
}
h4 {
  color: red;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
